 <HELPXML>
	<DATAMANAGER>MBUS_STATIONHELP</DATAMANAGER>
	<SHOWN>		
		<COL>mbus_station.codeid</COL>
		<COL>mbus_station.stationid</COL>
		<COL>mbus_station.companyid</COL>
		<COL>mbus_station.timein</COL>
		<COL>mbus_station.timeout</COL>
	</SHOWN>
	<ORDER>
		<COL>mbus_station.codeid</COL>
		<COL>mbus_station.line_no</COL>
	</ORDER>
	<SEARCH>
		<COL>codeid</COL>
	</SEARCH>
	<RETURN>
		<COL>codeid</COL>
		<COL>line_no</COL>
	</RETURN>
</HELPXML>
